### Function

# Nautilus InfoProvider update_complete_invoke

#### Declaration [src]

    void
    nautilus_info_provider_update_complete_invoke (
      GClosure* update_complete,
      NautilusInfoProvider* provider,
      NautilusOperationHandle* handle,
      NautilusOperationResult result
    )

#### Description

No description available.

#### Parameters

`update_complete`

  Type: `GClosure`

  A `GClosure`.

  The data is owned by the caller of the function.

`provider`

  Type: `NautilusInfoProvider`

  A `NautilusInfoProvider`.

  The data is owned by the caller of the function.

`handle`

  Type: `NautilusOperationHandle`

  An opaque `NautilusOperationHandle`.

  The data is owned by the caller of the function.

`result`

  Type: `NautilusOperationResult`

  A `NautilusOperationResult`.